STRUCT KELVIN_BAS(3)

NAME
boost::units::si::kelvin_base_unit

SYNOPSIS

// In header: <boost/units/base_units/si/kelvin.hpp>
struct kelvin_base_unit {
  // public static functions
  static std::string name();
  static std::string symbol();
};

DESCRIPTION

  kelvin_base_unit public static functions

    1.

    static std::string name();

    2.

    static std::string symbol();